Bug 964472 - [abrt] yelp-3.6.2-1.fc18: app_bookmarks_changed: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.6.2-1.fc18: app_bookmarks_changed: Process /usr/bin/yelp was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:5084481d19bbebbd3b63dd45695...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 19:27 EDT by smitna
Modified: 2014-02-05 16:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:26:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.92 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: core_backtrace (5.90 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: dso_list (11.84 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: environ (1.41 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: maps (35.75 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: open_fds (1.13 KB, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-05-18 19:27 EDT, smitna
no flags Details

  None (edit)
Description smitna 2013-05-18 19:27:15 EDT
Description of problem:
1.  from Terminal:  yelp 'man:virsh(1)'
2.  bookmark page
3.  repeat step #1
4.  remove bookmark ... exception

Version-Release number of selected component:
yelp-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        yelp
crash_function: app_bookmarks_changed
executable:     /usr/bin/yelp
kernel:         3.9.2-200.fc18.i686.PAE
uid:            1000
ureports_counter: 1
xsession_errors: (yelp:4078): GLib-GObject-CRITICAL **: g_type_instance_get_private: assertion `instance != NULL && instance->g_class != NULL' failed

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 app_bookmarks_changed at yelp-window.c:796
 #1 g_cclosure_marshal_VOID__STRING at gmarshal.c:964
 #5 g_signal_emit_by_name at gsignal.c:3393
 #6 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 g_settings_real_change_event at gsettings.c:288
 #11 ffi_call_SYSV at ../src/x86/sysv.S:64
 #12 ffi_call at ../src/x86/ffi.c:303
 #13 g_cclosure_marshal_generic_va at gclosure.c:1550
 #14 g_type_class_meta_marshalv at gclosure.c:997

Potential duplicate: bug 865983
Comment 1 smitna 2013-05-18 19:27:19 EDT
Created attachment 749789 [details]
File: backtrace
Comment 2 smitna 2013-05-18 19:27:21 EDT
Created attachment 749790 [details]
File: cgroup
Comment 3 smitna 2013-05-18 19:27:23 EDT
Created attachment 749791 [details]
File: core_backtrace
Comment 4 smitna 2013-05-18 19:27:25 EDT
Created attachment 749792 [details]
File: dso_list
Comment 5 smitna 2013-05-18 19:27:26 EDT
Created attachment 749793 [details]
File: environ
Comment 6 smitna 2013-05-18 19:27:28 EDT
Created attachment 749794 [details]
File: limits
Comment 7 smitna 2013-05-18 19:27:30 EDT
Created attachment 749795 [details]
File: maps
Comment 8 smitna 2013-05-18 19:27:32 EDT
Created attachment 749796 [details]
File: open_fds
Comment 9 smitna 2013-05-18 19:27:34 EDT
Created attachment 749797 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:37:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:26:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.